<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">

<?PHP 
define("DATA_FILE", $targetedX);
extract($_POST);
$feature1Pos=($_POST['feature1Pos']);

$feature1Pic=($_POST['feature1Pic']);
$feature1Alt=($_POST['feature1Alt']);
$feature1Url=($_POST['feature1Url']);
$feature1Target=($_POST['feature1Target']);
$feature1Linktext=($_POST['feature1Linktext']);
$feature1Headline=($_POST['feature1Headline']);
$feature1Text=($_POST['feature1Text']);

$feature2Pic=($_POST['feature2Pic']);
$feature2Alt=($_POST['feature2Alt']);
$feature2Url=($_POST['feature2Url']);
$feature2Target=($_POST['feature2Target']);
$feature2Linktext=($_POST['feature2Linktext']);
$feature2Headline=($_POST['feature2Headline']);
$feature2Text=($_POST['feature2Text']);

$feature3Pic=($_POST['feature3Pic']);
$feature3Alt=($_POST['feature3Alt']);
$feature3Url=($_POST['feature3Url']);
$feature3Target=($_POST['feature3Target']);
$feature3Linktext=($_POST['feature3Linktext']);
$feature3Headline=($_POST['feature3Headline']);
$feature3Text=($_POST['feature3Text']);

$feature4Pic=($_POST['feature4Pic']);
$feature4Alt=($_POST['feature4Alt']);
$feature4Url=($_POST['feature4Url']);
$feature4Target=($_POST['feature4Target']);
$feature4Linktext=($_POST['feature4Linktext']);
$feature4Headline=($_POST['feature4Headline']);
$feature4Text=($_POST['feature4Text']);

$feature5Pic=($_POST['feature5Pic']);
$feature5Alt=($_POST['feature5Alt']);
$feature5Url=($_POST['feature5Url']);
$feature5Target=($_POST['feature5Target']);
$feature5Linktext=($_POST['feature5Linktext']);
$feature5Headline=($_POST['feature5Headline']);
$feature5Text=($_POST['feature5Text']);

$feature6Pic=($_POST['feature6Pic']);
$feature6Alt=($_POST['feature6Alt']);
$feature6Url=($_POST['feature6Url']);
$feature6Target=($_POST['feature6Target']);
$feature6Linktext=($_POST['feature6Linktext']);
$feature6Headline=($_POST['feature6Headline']);
$feature6Text=($_POST['feature6Text']);

$feature7Pic=($_POST['feature7Pic']);
$feature7Alt=($_POST['feature7Alt']);
$feature7Url=($_POST['feature7Url']);
$feature7Target=($_POST['feature7Target']);
$feature7Linktext=($_POST['feature7Linktext']);
$feature7Headline=($_POST['feature7Headline']);
$feature7Text=($_POST['feature7Text']);

$feature8Pic=($_POST['feature8Pic']);
$feature8Alt=($_POST['feature8Alt']);
$feature8Url=($_POST['feature8Url']);
$feature8Target=($_POST['feature8Target']);
$feature8Linktext=($_POST['feature8Linktext']);
$feature8Headline=($_POST['feature8Headline']);
$feature8Text=($_POST['feature8Text']);

$feature9Pic=($_POST['feature9Pic']);
$feature9Alt=($_POST['feature9Alt']);
$feature9Url=($_POST['feature9Url']);
$feature9Target=($_POST['feature9Target']);
$feature9Linktext=($_POST['feature9Linktext']);
$feature9Headline=($_POST['feature9Headline']);
$feature9Text=($_POST['feature9Text']);

$feature10Pic=($_POST['feature10Pic']);
$feature10Alt=($_POST['feature10Alt']);
$feature10Url=($_POST['feature10Url']);
$feature10Target=($_POST['feature10Target']);
$feature10Linktext=($_POST['feature10Linktext']);
$feature10Headline=($_POST['feature10Headline']);
$feature10Text=($_POST['feature10Text']);

$feature11Pic=($_POST['feature11Pic']);
$feature11Alt=($_POST['feature11Alt']);
$feature11Url=($_POST['feature11Url']);
$feature11Target=($_POST['feature11Target']);
$feature11Linktext=($_POST['feature11Linktext']);
$feature11Headline=($_POST['feature11Headline']);
$feature11Text=($_POST['feature11Text']);

$feature12Pic=($_POST['feature12Pic']);
$feature12Alt=($_POST['feature12Alt']);
$feature12Url=($_POST['feature12Url']);
$feature12Target=($_POST['feature12Target']);
$feature12Linktext=($_POST['feature12Linktext']);
$feature12Headline=($_POST['feature12Headline']);
$feature12Text=($_POST['feature12Text']);

if (isset($_POST['save'])) {
if (strlen(@$_POST[feature1Pos])<=0){@$_POST[feature1Pos]="";}

if (strlen(@$_POST[feature1Pic])<=0){@$_POST[feature1Pic]="";}
if (strlen(@$_POST[feature1Alt])<=0){@$_POST[feature1Alt]="";}
if (strlen(@$_POST[feature1Url])<=0){@$_POST[feature1Url]="";}
if (strlen(@$_POST[feature1Target])<=0){@$_POST[feature1Target]="";}
if (strlen(@$_POST[feature1Linktext])<=0){@$_POST[feature1Linktext]="";}
if (strlen(@$_POST[feature1Headline])<=0){@$_POST[feature1Headline]="";}
if (strlen(@$_POST[feature1Text])<=0){@$_POST[feature1Text]="";}

if (strlen(@$_POST[feature2Pic])<=0){@$_POST[feature2Pic]="";}
if (strlen(@$_POST[feature2Alt])<=0){@$_POST[feature2Alt]="";}
if (strlen(@$_POST[feature2Url])<=0){@$_POST[feature2Url]="";}
if (strlen(@$_POST[feature2Target])<=0){@$_POST[feature2Target]="";}
if (strlen(@$_POST[feature2Linktext])<=0){@$_POST[feature2Linktext]="";}
if (strlen(@$_POST[feature2Headline])<=0){@$_POST[feature2Headline]="";}
if (strlen(@$_POST[feature2Text])<=0){@$_POST[feature2Text]="";}

if (strlen(@$_POST[feature3Pic])<=0){@$_POST[feature3Pic]="";}
if (strlen(@$_POST[feature3Alt])<=0){@$_POST[feature3Alt]="";}
if (strlen(@$_POST[feature3Url])<=0){@$_POST[feature3Url]="";}
if (strlen(@$_POST[feature3Target])<=0){@$_POST[feature3Target]="";}
if (strlen(@$_POST[feature3Linktext])<=0){@$_POST[feature3Linktext]="";}
if (strlen(@$_POST[feature3Headline])<=0){@$_POST[feature3Headline]="";}
if (strlen(@$_POST[feature3Text])<=0){@$_POST[feature3Text]="";}

if (strlen(@$_POST[feature4Pic])<=0){@$_POST[feature4Pic]="";}
if (strlen(@$_POST[feature4Alt])<=0){@$_POST[feature4Alt]="";}
if (strlen(@$_POST[feature4Url])<=0){@$_POST[feature4Url]="";}
if (strlen(@$_POST[feature4Target])<=0){@$_POST[feature4Target]="";}
if (strlen(@$_POST[feature4Linktext])<=0){@$_POST[feature4Linktext]="";}
if (strlen(@$_POST[feature4Headline])<=0){@$_POST[feature4Headline]="";}
if (strlen(@$_POST[feature4Text])<=0){@$_POST[feature4Text]="";}

if (strlen(@$_POST[feature5Pic])<=0){@$_POST[feature5Pic]="";}
if (strlen(@$_POST[feature5Alt])<=0){@$_POST[feature5Alt]="";}
if (strlen(@$_POST[feature5Url])<=0){@$_POST[feature5Url]="";}
if (strlen(@$_POST[feature5Target])<=0){@$_POST[feature5Target]="";}
if (strlen(@$_POST[feature5Linktext])<=0){@$_POST[feature5Linktext]="";}
if (strlen(@$_POST[feature5Headline])<=0){@$_POST[feature5Headline]="";}
if (strlen(@$_POST[feature5Text])<=0){@$_POST[feature5Text]="";}

if (strlen(@$_POST[feature6Pic])<=0){@$_POST[feature6Pic]="";}
if (strlen(@$_POST[feature6Alt])<=0){@$_POST[feature6Alt]="";}
if (strlen(@$_POST[feature6Url])<=0){@$_POST[feature6Url]="";}
if (strlen(@$_POST[feature6Target])<=0){@$_POST[feature6Target]="";}
if (strlen(@$_POST[feature6Linktext])<=0){@$_POST[feature6Linktext]="";}
if (strlen(@$_POST[feature6Headline])<=0){@$_POST[feature6Headline]="";}
if (strlen(@$_POST[feature6Text])<=0){@$_POST[feature6Text]="";}

if (strlen(@$_POST[feature7Pic])<=0){@$_POST[feature7Pic]="";}
if (strlen(@$_POST[feature7Alt])<=0){@$_POST[feature7Alt]="";}
if (strlen(@$_POST[feature7Url])<=0){@$_POST[feature7Url]="";}
if (strlen(@$_POST[feature7Target])<=0){@$_POST[feature7Target]="";}
if (strlen(@$_POST[feature7Linktext])<=0){@$_POST[feature7Linktext]="";}
if (strlen(@$_POST[feature7Headline])<=0){@$_POST[feature7Headline]="";}
if (strlen(@$_POST[feature7Text])<=0){@$_POST[feature7Text]="";}

if (strlen(@$_POST[feature8Pic])<=0){@$_POST[feature8Pic]="";}
if (strlen(@$_POST[feature8Alt])<=0){@$_POST[feature8Alt]="";}
if (strlen(@$_POST[feature8Url])<=0){@$_POST[feature8Url]="";}
if (strlen(@$_POST[feature8Target])<=0){@$_POST[feature8Target]="";}
if (strlen(@$_POST[feature8Linktext])<=0){@$_POST[feature8Linktext]="";}
if (strlen(@$_POST[feature8Headline])<=0){@$_POST[feature8Headline]="";}
if (strlen(@$_POST[feature8Text])<=0){@$_POST[feature8Text]="";}

if (strlen(@$_POST[feature9Pic])<=0){@$_POST[feature9Pic]="";}
if (strlen(@$_POST[feature9Alt])<=0){@$_POST[feature9Alt]="";}
if (strlen(@$_POST[feature9Url])<=0){@$_POST[feature9Url]="";}
if (strlen(@$_POST[feature9Target])<=0){@$_POST[feature9Target]="";}
if (strlen(@$_POST[feature9Linktext])<=0){@$_POST[feature9Linktext]="";}
if (strlen(@$_POST[feature9Headline])<=0){@$_POST[feature9Headline]="";}
if (strlen(@$_POST[feature9Text])<=0){@$_POST[feature9Text]="";}

if (strlen(@$_POST[feature10Pic])<=0){@$_POST[feature10Pic]="";}
if (strlen(@$_POST[feature10Alt])<=0){@$_POST[feature10Alt]="";}
if (strlen(@$_POST[feature10Url])<=0){@$_POST[feature10Url]="";}
if (strlen(@$_POST[feature10Target])<=0){@$_POST[feature10Target]="";}
if (strlen(@$_POST[feature10Linktext])<=0){@$_POST[feature10Linktext]="";}
if (strlen(@$_POST[feature10Headline])<=0){@$_POST[feature10Headline]="";}
if (strlen(@$_POST[feature10Text])<=0){@$_POST[feature10Text]="";}

if (strlen(@$_POST[feature11Pic])<=0){@$_POST[feature11Pic]="";}
if (strlen(@$_POST[feature11Alt])<=0){@$_POST[feature11Alt]="";}
if (strlen(@$_POST[feature11Url])<=0){@$_POST[feature11Url]="";}
if (strlen(@$_POST[feature11Target])<=0){@$_POST[feature11Target]="";}
if (strlen(@$_POST[feature11Linktext])<=0){@$_POST[feature11Linktext]="";}
if (strlen(@$_POST[feature11Headline])<=0){@$_POST[feature11Headline]="";}
if (strlen(@$_POST[feature11Text])<=0){@$_POST[feature11Text]="";}

if (strlen(@$_POST[feature12Pic])<=0){@$_POST[feature12Pic]="";}
if (strlen(@$_POST[feature12Alt])<=0){@$_POST[feature12Alt]="";}
if (strlen(@$_POST[feature12Url])<=0){@$_POST[feature12Url]="";}
if (strlen(@$_POST[feature12Target])<=0){@$_POST[feature12Target]="";}
if (strlen(@$_POST[feature12Linktext])<=0){@$_POST[feature12Linktext]="";}
if (strlen(@$_POST[feature12Headline])<=0){@$_POST[feature12Headline]="";}
if (strlen(@$_POST[feature12Text])<=0){@$_POST[feature12Text]="";}

$Message=SaveData();}
else{
@die ("
<span class='resF'>".$resultFalse."</span>
<br>
<br>
<a href='$elink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
");
return ($tag);
}

function SaveData(){
$tag='';
$patterns=array();
$replacements=array();
$content=file(DATA_FILE);
$t=chr(34);

$patterns[0]='/feature1Pos=(.+?);/';

$patterns[1]='/feature1Pic=(.+?);/';
$patterns[2]='/feature1Alt=(.+?);/';
$patterns[3]='/feature1Url=(.+?);/';
$patterns[4]='/feature1Target=(.+?);/';
$patterns[5]='/feature1Linktext=(.+?);/';
$patterns[6]='/feature1Headline=(.+?);/';
$patterns[7]='/feature1Text=(.+?);/';

$patterns[8]='/feature2Pic=(.+?);/';
$patterns[9]='/feature2Alt=(.+?);/';
$patterns[10]='/feature2Url=(.+?);/';
$patterns[11]='/feature2Target=(.+?);/';
$patterns[12]='/feature2Linktext=(.+?);/';
$patterns[13]='/feature2Headline=(.+?);/';
$patterns[14]='/feature2Text=(.+?);/';

$patterns[15]='/feature3Pic=(.+?);/';
$patterns[16]='/feature3Alt=(.+?);/';
$patterns[17]='/feature3Url=(.+?);/';
$patterns[18]='/feature3Target=(.+?);/';
$patterns[19]='/feature3Linktext=(.+?);/';
$patterns[20]='/feature3Headline=(.+?);/';
$patterns[21]='/feature3Text=(.+?);/';

$patterns[22]='/feature4Pic=(.+?);/';
$patterns[23]='/feature4Alt=(.+?);/';
$patterns[24]='/feature4Url=(.+?);/';
$patterns[25]='/feature4Target=(.+?);/';
$patterns[26]='/feature4Linktext=(.+?);/';
$patterns[27]='/feature4Headline=(.+?);/';
$patterns[28]='/feature4Text=(.+?);/';

$patterns[29]='/feature5Pic=(.+?);/';
$patterns[30]='/feature5Alt=(.+?);/';
$patterns[31]='/feature5Url=(.+?);/';
$patterns[32]='/feature5Target=(.+?);/';
$patterns[33]='/feature5Linktext=(.+?);/';
$patterns[34]='/feature5Headline=(.+?);/';
$patterns[35]='/feature5Text=(.+?);/';

$patterns[36]='/feature6Pic=(.+?);/';
$patterns[37]='/feature6Alt=(.+?);/';
$patterns[38]='/feature6Url=(.+?);/';
$patterns[39]='/feature6Target=(.+?);/';
$patterns[40]='/feature6Linktext=(.+?);/';
$patterns[41]='/feature6Headline=(.+?);/';
$patterns[42]='/feature6Text=(.+?);/';

$patterns[43]='/feature7Pic=(.+?);/';
$patterns[44]='/feature7Alt=(.+?);/';
$patterns[45]='/feature7Url=(.+?);/';
$patterns[46]='/feature7Target=(.+?);/';
$patterns[47]='/feature7Linktext=(.+?);/';
$patterns[48]='/feature7Headline=(.+?);/';
$patterns[49]='/feature7Text=(.+?);/';

$patterns[50]='/feature8Pic=(.+?);/';
$patterns[51]='/feature8Alt=(.+?);/';
$patterns[52]='/feature8Url=(.+?);/';
$patterns[53]='/feature8Target=(.+?);/';
$patterns[54]='/feature8Linktext=(.+?);/';
$patterns[55]='/feature8Headline=(.+?);/';
$patterns[56]='/feature8Text=(.+?);/';

$patterns[57]='/feature9Pic=(.+?);/';
$patterns[58]='/feature9Alt=(.+?);/';
$patterns[59]='/feature9Url=(.+?);/';
$patterns[60]='/feature9Target=(.+?);/';
$patterns[61]='/feature9Linktext=(.+?);/';
$patterns[62]='/feature9Headline=(.+?);/';
$patterns[63]='/feature9Text=(.+?);/';

$patterns[64]='/feature10Pic=(.+?);/';
$patterns[65]='/feature10Alt=(.+?);/';
$patterns[66]='/feature10Url=(.+?);/';
$patterns[67]='/feature10Target=(.+?);/';
$patterns[68]='/feature10Linktext=(.+?);/';
$patterns[69]='/feature10Headline=(.+?);/';
$patterns[70]='/feature10Text=(.+?);/';

$patterns[71]='/feature11Pic=(.+?);/';
$patterns[72]='/feature11Alt=(.+?);/';
$patterns[73]='/feature11Url=(.+?);/';
$patterns[74]='/feature11Target=(.+?);/';
$patterns[75]='/feature11Linktext=(.+?);/';
$patterns[76]='/feature11Headline=(.+?);/';
$patterns[77]='/feature11Text=(.+?);/';

$patterns[78]='/feature12Pic=(.+?);/';
$patterns[79]='/feature12Alt=(.+?);/';
$patterns[80]='/feature12Url=(.+?);/';
$patterns[81]='/feature12Target=(.+?);/';
$patterns[82]='/feature12Linktext=(.+?);/';
$patterns[83]='/feature12Headline=(.+?);/';
$patterns[84]='/feature12Text=(.+?);/';

@$replacements[0]=sprintf("feature1Pos=%s%s%s;",$t,$_POST[feature1Pos],$t);

@$replacements[1]=sprintf("feature1Pic=%s%s%s;",$t,$_POST[feature1Pic],$t);
@$replacements[2]=sprintf("feature1Alt=%s%s%s;",$t,$_POST[feature1Alt],$t);
@$replacements[3]=sprintf("feature1Url=%s%s%s;",$t,$_POST[feature1Url],$t);
@$replacements[4]=sprintf("feature1Target=%s%s%s;",$t,$_POST[feature1Target],$t);
@$replacements[5]=sprintf("feature1Linktext=%s%s%s;",$t,$_POST[feature1Linktext],$t);
@$replacements[6]=sprintf("feature1Headline=%s%s%s;",$t,$_POST[feature1Headline],$t);
@$replacements[7]=sprintf("feature1Text=%s%s%s;",$t,$_POST[feature1Text],$t);

@$replacements[8]=sprintf("feature2Pic=%s%s%s;",$t,$_POST[feature2Pic],$t);
@$replacements[9]=sprintf("feature2Alt=%s%s%s;",$t,$_POST[feature2Alt],$t);
@$replacements[10]=sprintf("feature2Url=%s%s%s;",$t,$_POST[feature2Url],$t);
@$replacements[11]=sprintf("feature2Target=%s%s%s;",$t,$_POST[feature2Target],$t);
@$replacements[12]=sprintf("feature2Linktext=%s%s%s;",$t,$_POST[feature2Linktext],$t);
@$replacements[13]=sprintf("feature2Headline=%s%s%s;",$t,$_POST[feature2Headline],$t);
@$replacements[14]=sprintf("feature2Text=%s%s%s;",$t,$_POST[feature2Text],$t);

@$replacements[15]=sprintf("feature3Pic=%s%s%s;",$t,$_POST[feature3Pic],$t);
@$replacements[16]=sprintf("feature3Alt=%s%s%s;",$t,$_POST[feature3Alt],$t);
@$replacements[17]=sprintf("feature3Url=%s%s%s;",$t,$_POST[feature3Url],$t);
@$replacements[18]=sprintf("feature3Target=%s%s%s;",$t,$_POST[feature3Target],$t);
@$replacements[19]=sprintf("feature3Linktext=%s%s%s;",$t,$_POST[feature3Linktext],$t);
@$replacements[20]=sprintf("feature3Headline=%s%s%s;",$t,$_POST[feature3Headline],$t);
@$replacements[21]=sprintf("feature3Text=%s%s%s;",$t,$_POST[feature3Text],$t);

@$replacements[22]=sprintf("feature4Pic=%s%s%s;",$t,$_POST[feature4Pic],$t);
@$replacements[23]=sprintf("feature4Alt=%s%s%s;",$t,$_POST[feature4Alt],$t);
@$replacements[24]=sprintf("feature4Url=%s%s%s;",$t,$_POST[feature4Url],$t);
@$replacements[25]=sprintf("feature4Target=%s%s%s;",$t,$_POST[feature4Target],$t);
@$replacements[26]=sprintf("feature4Linktext=%s%s%s;",$t,$_POST[feature4Linktext],$t);
@$replacements[27]=sprintf("feature4Headline=%s%s%s;",$t,$_POST[feature4Headline],$t);
@$replacements[28]=sprintf("feature4Text=%s%s%s;",$t,$_POST[feature4Text],$t);

@$replacements[29]=sprintf("feature5Pic=%s%s%s;",$t,$_POST[feature5Pic],$t);
@$replacements[30]=sprintf("feature5Alt=%s%s%s;",$t,$_POST[feature5Alt],$t);
@$replacements[31]=sprintf("feature5Url=%s%s%s;",$t,$_POST[feature5Url],$t);
@$replacements[32]=sprintf("feature5Target=%s%s%s;",$t,$_POST[feature5Target],$t);
@$replacements[33]=sprintf("feature5Linktext=%s%s%s;",$t,$_POST[feature5Linktext],$t);
@$replacements[34]=sprintf("feature5Headline=%s%s%s;",$t,$_POST[feature5Headline],$t);
@$replacements[35]=sprintf("feature5Text=%s%s%s;",$t,$_POST[feature5Text],$t);

@$replacements[36]=sprintf("feature6Pic=%s%s%s;",$t,$_POST[feature6Pic],$t);
@$replacements[37]=sprintf("feature6Alt=%s%s%s;",$t,$_POST[feature6Alt],$t);
@$replacements[38]=sprintf("feature6Url=%s%s%s;",$t,$_POST[feature6Url],$t);
@$replacements[39]=sprintf("feature6Target=%s%s%s;",$t,$_POST[feature6Target],$t);
@$replacements[40]=sprintf("feature6Linktext=%s%s%s;",$t,$_POST[feature6Linktext],$t);
@$replacements[41]=sprintf("feature6Headline=%s%s%s;",$t,$_POST[feature6Headline],$t);
@$replacements[42]=sprintf("feature6Text=%s%s%s;",$t,$_POST[feature6Text],$t);

@$replacements[43]=sprintf("feature7Pic=%s%s%s;",$t,$_POST[feature7Pic],$t);
@$replacements[44]=sprintf("feature7Alt=%s%s%s;",$t,$_POST[feature7Alt],$t);
@$replacements[45]=sprintf("feature7Url=%s%s%s;",$t,$_POST[feature7Url],$t);
@$replacements[46]=sprintf("feature7Target=%s%s%s;",$t,$_POST[feature7Target],$t);
@$replacements[47]=sprintf("feature7Linktext=%s%s%s;",$t,$_POST[feature7Linktext],$t);
@$replacements[48]=sprintf("feature7Headline=%s%s%s;",$t,$_POST[feature7Headline],$t);
@$replacements[49]=sprintf("feature7Text=%s%s%s;",$t,$_POST[feature7Text],$t);

@$replacements[50]=sprintf("feature8Pic=%s%s%s;",$t,$_POST[feature8Pic],$t);
@$replacements[51]=sprintf("feature8Alt=%s%s%s;",$t,$_POST[feature8Alt],$t);
@$replacements[52]=sprintf("feature8Url=%s%s%s;",$t,$_POST[feature8Url],$t);
@$replacements[53]=sprintf("feature8Target=%s%s%s;",$t,$_POST[feature8Target],$t);
@$replacements[54]=sprintf("feature8Linktext=%s%s%s;",$t,$_POST[feature8Linktext],$t);
@$replacements[55]=sprintf("feature8Headline=%s%s%s;",$t,$_POST[feature8Headline],$t);
@$replacements[56]=sprintf("feature8Text=%s%s%s;",$t,$_POST[feature8Text],$t);

@$replacements[57]=sprintf("feature9Pic=%s%s%s;",$t,$_POST[feature9Pic],$t);
@$replacements[58]=sprintf("feature9Alt=%s%s%s;",$t,$_POST[feature9Alt],$t);
@$replacements[59]=sprintf("feature9Url=%s%s%s;",$t,$_POST[feature9Url],$t);
@$replacements[60]=sprintf("feature9Target=%s%s%s;",$t,$_POST[feature9Target],$t);
@$replacements[61]=sprintf("feature9Linktext=%s%s%s;",$t,$_POST[feature9Linktext],$t);
@$replacements[62]=sprintf("feature9Headline=%s%s%s;",$t,$_POST[feature9Headline],$t);
@$replacements[63]=sprintf("feature9Text=%s%s%s;",$t,$_POST[feature9Text],$t);

@$replacements[64]=sprintf("feature10Pic=%s%s%s;",$t,$_POST[feature10Pic],$t);
@$replacements[65]=sprintf("feature10Alt=%s%s%s;",$t,$_POST[feature10Alt],$t);
@$replacements[66]=sprintf("feature10Url=%s%s%s;",$t,$_POST[feature10Url],$t);
@$replacements[67]=sprintf("feature10Target=%s%s%s;",$t,$_POST[feature10Target],$t);
@$replacements[68]=sprintf("feature10Linktext=%s%s%s;",$t,$_POST[feature10Linktext],$t);
@$replacements[69]=sprintf("feature10Headline=%s%s%s;",$t,$_POST[feature10Headline],$t);
@$replacements[70]=sprintf("feature10Text=%s%s%s;",$t,$_POST[feature10Text],$t);

@$replacements[71]=sprintf("feature11Pic=%s%s%s;",$t,$_POST[feature11Pic],$t);
@$replacements[72]=sprintf("feature11Alt=%s%s%s;",$t,$_POST[feature11Alt],$t);
@$replacements[73]=sprintf("feature11Url=%s%s%s;",$t,$_POST[feature11Url],$t);
@$replacements[74]=sprintf("feature11Target=%s%s%s;",$t,$_POST[feature11Target],$t);
@$replacements[75]=sprintf("feature11Linktext=%s%s%s;",$t,$_POST[feature11Linktext],$t);
@$replacements[76]=sprintf("feature11Headline=%s%s%s;",$t,$_POST[feature11Headline],$t);
@$replacements[77]=sprintf("feature11Text=%s%s%s;",$t,$_POST[feature11Text],$t);

@$replacements[78]=sprintf("feature12Pic=%s%s%s;",$t,$_POST[feature12Pic],$t);
@$replacements[79]=sprintf("feature12Alt=%s%s%s;",$t,$_POST[feature12Alt],$t);
@$replacements[80]=sprintf("feature12Url=%s%s%s;",$t,$_POST[feature12Url],$t);
@$replacements[81]=sprintf("feature12Target=%s%s%s;",$t,$_POST[feature12Target],$t);
@$replacements[82]=sprintf("feature12Linktext=%s%s%s;",$t,$_POST[feature12Linktext],$t);
@$replacements[83]=sprintf("feature12Headline=%s%s%s;",$t,$_POST[feature12Headline],$t);
@$replacements[84]=sprintf("feature12Text=%s%s%s;",$t,$_POST[feature12Text],$t);

if ($fp=fopen(DATA_FILE,"w")){
$tag="<?PHP \n";
include("./../languages/$_COOKIE[xlanguage]/general.inc.php");
@print_r("<span class='resT'>".$resultTrue."</span>");
fputs($fp,$tag,strlen($tag));
for ($i=1;$i < count($content);$i++){
$check=$content[$i];
$check=(preg_replace($patterns,$replacements,$check));
$check=preg_replace("/\r|\r/s", "\r", $check);
include("./../function/savecheck.inc.php");
if (strlen($check)> 0) $content[$i]=$check;
$line=sprintf('%s',$content[$i]);
fputs($fp,$line,strlen($line));
}
fclose($fp);
}
}

include("./../function/forward-s-ew.inc.php");
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$elink?webX=$webX'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>
</div>
